#story{
  position:relative; z-index:1;
  margin-top:calc(-100vh);
  height:calc(100vh + 1538 * var(--u));
  background:#fff;
}
.story__stage{
  position:sticky; top:0; height:100vh;
  overflow:clip;
}
.story__copy{position:absolute; left:var(--gutter); bottom:calc(61 * var(--u))}
.story__label{
  color:#141416; font-size:calc(8.3 * var(--u));
  margin-bottom:calc(27 * var(--u));
}
.story__para{
  width:calc(354 * var(--u));
  font-size:calc(13 * var(--u));
  line-height:calc(17.45 * var(--vhu));
  color:#A5A5A5;
}
.story__para .lead b{font-weight:500}
.story__gallery{position:absolute; inset:0; pointer-events:none}
.story__imgw{position:absolute; will-change:transform}
.story__imgw img{width:100%; height:100%; object-fit:cover}
.story__imgw--truck{left:calc(842*var(--u)); top:calc(924*var(--vhu)); width:calc(354*var(--u)); height:calc(330*var(--vhu))}
.story__imgw--ship{left:calc(471*var(--u)); top:calc(1226*var(--vhu)); width:calc(284*var(--u)); height:calc(175*var(--vhu))}
.story__imgw--plane{left:calc(916*var(--u)); top:calc(1517*var(--vhu)); width:calc(209*var(--u)); height:calc(194*var(--vhu))}
.story__imgw--warehouse{left:calc(619*var(--u)); top:calc(1761*var(--vhu)); width:calc(357*var(--u)); height:calc(421*var(--vhu))}
